/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */
.center {
    text-align: center;
}

.resaltado {
    padding: 5px;
    border-radius: 5px;
    background: #000000;
    border-bottom: 2px solid #ff0a3b;
}

.clientes-logos img {
    max-width: 14rem;
    filter: grayscale(1);
}

/* formulario */
.html-formulario {
    font-weight: bold;
    color: black;
    text-align: center;
}

.forminator-field:has(.forminator-button) {
    text-align: center;
}

.forminator-button.fw-bold {
    font-weight: bold !important;
    text-transform: uppercase;
}

.forminator-textarea,
.forminator-input,
.select2-selection--single {
    border: 1px solid #777771 !important;
    border-radius: 5px !important;
}

/* botones cards */
.cards a.fl-button {
    border: 2px solid #fff !important;
    font-size: 1.6rem !important;
    font-weight: bold !important;
    background: #ff023c !important;
}

.cards .fl-callout-title {
    margin-bottom: 15px !important;
    border-bottom: 1px solid;
}

.cards .fl-callout-title-text {
    font-weight: 600;
    font-size: 2.3rem;
}

.cards .fl-callout-text p {
    font-size: 1.42rem !important;
}

@media (max-width: 748px) {
    .cards .fl-callout-text p {
        font-size: 1.55rem !important;
    }
}

/* Selector de idioma */
.trp-language-item {
    padding: 7px 3px 6px 17px !important;
}

.trp-shortcode-overlay {
    top: 4px !important;
}